<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Administración de contratistas</title>
</head>

<body class="bg-med-red ">
    <main>
        <div class="container-fluid screen ">
            <div class="row h-auto">
                <div class="col-12">
                    <div class="float-start">
                        <img src="static/logo_tecni_red.png" alt="" class="img-fluid p-3">
                    </div>
                    <div class="">
                        <a href="cx-tecniseguros.html"
                            class="d-flex justify-content-center align-items-center text-red f-20">
                            <i class="fas fa-chevron-left"></i>
                            <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
                        </a>
                    </div>
                </div>
            </div>
            <!-- Contenido -->
            <div class="row h-90">
                <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
                    <!-- Controles circulares -->
                    <div class="carousel-indicators">
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0"
                            class="active" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="2"
                            aria-label="Slide 3"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="3"
                            aria-label="Slide 4"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="4"
                            aria-label="Slide 5"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="5"
                            aria-label="Slide 6"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="6"
                            aria-label="Slide 7"></button>
                        <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="7"
                            aria-label="Slide 8"></button>
                            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="8"
                            aria-label="Slide 9"></button>
                    </div>
                    <!-- Slider -->
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <!-- Contenido slider -->
                            <div class="row">
                                <div class="col-12 text-center ">
                                    <h1 class="f-title-small fw-bold my-4"><span class="text-red">VALORES </span> AGREGADOS </h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-4">
                                    <ul>
                                        <li class="f-24 p-1">Plataforma Tecnológica Única desarrollada por Tecniseguros.
                                            El sistema permite revisar la información de sus contratistas en línea a
                                            través de nuestra página web.
                                        </li>
                                        <li class="f-24 p-1">Ahorro en tiempo por disminución de carga operativa.
                                        </li>
                                        <li class="f-24 p-1"> Recordatorio de vencimiento de la póliza con 30 días de
                                            anticipación al contratista y al contacto de nuestro cliente.
                                        </li>
                                        <li class="f-24 p-1">Se eliminará una actividad que no es parte del giro propio
                                            del negocio y que no agrega valor a la actividad de la empresa pero que es
                                            de mucha importancia para la gestión de la misma.
                                        </li>
                                        <li class="f-24 p-1">Se disminuye el riesgo de la operación del cliente al
                                            transferir la responsabilidad de la revisión de las pólizas a expertos en la
                                            materia.
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-4">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <!-- Contenido slider -->
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">ACTIVIDADES </span> QUE SE REALIZAN </h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-4">
                                    <ul>
                                        <li class="f-24 p-1">Asesoría en la redacción correcta de la cláusula referente a seguros que se incluirá en los contratos.
                                        </li>
                                        <li class="f-24 p-1"><span class="fw-bold">Consultoría sobre montos asegurados, coberturas, etc. para solicitar en los contratos: </span>  Esto requiere analizar la actividad que realizará el contratista, el riesgo que representa para nuestro cliente, para terceros y para el propio contratista.  Tomando en cuenta el monto del contrato y la duración del mismo se podrá sugerir cuáles deberían ser los valores asegurados a solicitar y las coberturas adecuadas. Se les proporcionará una matriz en la cual se establecerá por diferentes objetos de contrato las pólizas que se deberá solicitar.
                                        </li>
                                        <li class="f-24 p-1"> <span class="fw-bold">Revisión de Contrato: </span> Se dará lectura al contrato o a lo proporcionado por nuestro cliente (dependiendo de la información que se pueda revelar), para poder indicarle al contratista que es lo que se está solicitando, por qué y cómo se deberá proceder, a su vez se le indica que Tecniseguros puede asesorarle con la emisión de las pólizas o lo puede hacer a través de cualquier asesor de seguros o aseguradora. 
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-4">

                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <!-- Contenido slider -->
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">ACTIVIDADES </span> QUE SE REALIZAN </h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-4">
                                    <ul>
                                        <li class="f-24 p-1"><span class="fw-bold">Seguimiento al contratista:</span> Nos contactamos con el contratista y solicitamos todo lo detallado en el contrato.  Hacemos especial énfasis en montos asegurados, notas aclaratorias especiales (p.e. En la póliza se debe incluir al contratante como asegurado adicional o que las fianzas sean irrevocables, incondicionales y de cobro inmediato).

                                        </li>
                                        <li class="f-24 p-1"><span class="fw-bold">Actualización del informe:  </span>  
                                            El momento que nos llegan las pólizas,  se revisa las mismas y se ingresa la información en el sistema que hemos desarrollado para ello.  
                                        </li>
                                        <li class="f-24 p-1">Toda la información ustedes la podrán consultar a través de nuestra página web (www.tecniseguros.com.ec), mediante un código de usuario y contraseña.  A continuación podrán ver algunos ejemplos.
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-4">

                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">ACCESO </span> AL INFORME</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-1 text-center">
                                    <img src="static/acceso-informe.jpg" class="img-fluid"
                                alt="">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">CONTRATISTAS VIGENTES Y </span>COMPLETOS</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-1 text-center">
                                    <img src="static/contratistas-vigentes.jpg" class="img-fluid"
                                alt="">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">CONTRATISTAS VIGENTES Y </span>COMPLETOS</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-1 text-center">
                                    <img src="static/contratistas-vencidos.jpg" class="img-fluid"
                                alt="">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">CONTRATISTAS VIGENTES E </span>INCUMPLIDOS</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-1 text-center">
                                    <img src="static/contratistas-incumplidos.jpg" class="img-fluid"
                                alt="">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row">
                                <div class="col-12 text-center my-4">
                                    <h1 class="f-title-small fw-bold "><span class="text-red">CONTRATISTAS VIGENTES E </span>INCOMPLETOS</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-1 text-center">
                                    <img src="static/contratistas-incompletos.jpg" class="img-fluid"
                                alt="">
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <!-- Contenido slider -->
                            <div class="row">
                                <div class="col-12 text-center ">
                                    <h1 class="f-title-small fw-bold my-4"><span class="text-red">INFORMACIÓN PARA </span>TARIFICACIÓN:</h1>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-8 p-4">
                                    <p class="f-24">
                                        Requerimos la siguiente información de su empresa para poder tarificar el servicio:
                                    </p>
                                    <ol class="fw-bold f-24">
                                        <li class="p-1">Monto presupuestado de contratos al año.</li>
                                        <li class="p-1">Número de contratistas.</li>
                                        <li class="p-1">Número de contratos.</li>
                                    </ol>
                                </div>
                                <div class="col-4">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </main>
</body>

</html>